Oracle WebLogic Server Encoded URL Remote Vulnerability

Bugtraq ID: 41620
Class: Input Validation Error
CVE: CVE-2010-2375
Remote: Yes
Local: No
Published: Jul 13 2010 12:00AM
Updated: Jul 14 2010 07:16AM
Credit: Timothy D. Morgan
Vulnerable: Oracle Weblogic Server 10.3.3
Oracle Weblogic Server 10.3.2
Oracle Weblogic Server 9.2 MP3
Oracle Weblogic Server 9.1 GA
Oracle Weblogic Server 9.1
Oracle Weblogic Server 9.0 GA
Oracle Weblogic Server 8.1 SP6
Oracle Weblogic Server 7.0 SP7
Oracle Weblogic Server 10.0 MP2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus